@font-face {
    font-family: 'Tungsten Condensed';
    src: url('TungstenCondensed-Semibold.eot');
    src: url('TungstenCondensed-Semibold.eot?#iefix') format('embedded-opentype'),
        url('TungstenCondensed-Semibold.woff2') format('woff2'),
        url('TungstenCondensed-Semibold.woff') format('woff'),
        url('TungstenCondensed-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Compressed XLight';
    src: url('TungstenCompressed-XLight.eot');
    src: url('TungstenCompressed-XLight.eot?#iefix') format('embedded-opentype'),
        url('TungstenCompressed-XLight.woff2') format('woff2'),
        url('TungstenCompressed-XLight.woff') format('woff'),
        url('TungstenCompressed-XLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Compressed Book';
    src: url('TungstenCompressed-Book.eot');
    src: url('TungstenCompressed-Book.eot?#iefix') format('embedded-opentype'),
        url('TungstenCompressed-Book.woff2') format('woff2'),
        url('TungstenCompressed-Book.woff') format('woff'),
        url('TungstenCompressed-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Narrow';
    src: url('TungstenNarrow-Light.eot');
    src: url('TungstenNarrow-Light.eot?#iefix') format('embedded-opentype'),
        url('TungstenNarrow-Light.woff2') format('woff2'),
        url('TungstenNarrow-Light.woff') format('woff'),
        url('TungstenNarrow-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Condensed';
    src: url('TungstenCondensed-Medium.eot');
    src: url('TungstenCondensed-Medium.eot?#iefix') format('embedded-opentype'),
        url('TungstenCondensed-Medium.woff2') format('woff2'),
        url('TungstenCondensed-Medium.woff') format('woff'),
        url('TungstenCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Condensed';
    src: url('TungstenCondensed-Thin.eot');
    src: url('TungstenCondensed-Thin.eot?#iefix') format('embedded-opentype'),
        url('TungstenCondensed-Thin.woff2') format('woff2'),
        url('TungstenCondensed-Thin.woff') format('woff'),
        url('TungstenCondensed-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Condensed';
    src: url('TungstenCondensed-Black.eot');
    src: url('TungstenCondensed-Black.eot?#iefix') format('embedded-opentype'),
        url('TungstenCondensed-Black.woff2') format('woff2'),
        url('TungstenCondensed-Black.woff') format('woff'),
        url('TungstenCondensed-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Narrow';
    src: url('TungstenNarrow-Black.eot');
    src: url('TungstenNarrow-Black.eot?#iefix') format('embedded-opentype'),
        url('TungstenNarrow-Black.woff2') format('woff2'),
        url('TungstenNarrow-Black.woff') format('woff'),
        url('TungstenNarrow-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Compressed';
    src: url('TungstenCompressed-Thin.eot');
    src: url('TungstenCompressed-Thin.eot?#iefix') format('embedded-opentype'),
        url('TungstenCompressed-Thin.woff2') format('woff2'),
        url('TungstenCompressed-Thin.woff') format('woff'),
        url('TungstenCompressed-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Medium.eot');
    src: url('Tungsten-Medium.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Medium.woff2') format('woff2'),
        url('Tungsten-Medium.woff') format('woff'),
        url('Tungsten-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Narrow';
    src: url('TungstenNarrow-Bold.eot');
    src: url('TungstenNarrow-Bold.eot?#iefix') format('embedded-opentype'),
        url('TungstenNarrow-Bold.woff2') format('woff2'),
        url('TungstenNarrow-Bold.woff') format('woff'),
        url('TungstenNarrow-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Compressed';
    src: url('TungstenCompressed-Black.eot');
    src: url('TungstenCompressed-Black.eot?#iefix') format('embedded-opentype'),
        url('TungstenCompressed-Black.woff2') format('woff2'),
        url('TungstenCompressed-Black.woff') format('woff'),
        url('TungstenCompressed-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Compressed Semibld';
    src: url('TungstenCompressed-Semibld.eot');
    src: url('TungstenCompressed-Semibld.eot?#iefix') format('embedded-opentype'),
        url('TungstenCompressed-Semibld.woff2') format('woff2'),
        url('TungstenCompressed-Semibld.woff') format('woff'),
        url('TungstenCompressed-Semibld.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Bold.eot');
    src: url('Tungsten-Bold.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Bold.woff2') format('woff2'),
        url('Tungsten-Bold.woff') format('woff'),
        url('Tungsten-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Extra';
    src: url('Tungsten-ExtraLight.eot');
    src: url('Tungsten-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-ExtraLight.woff2') format('woff2'),
        url('Tungsten-ExtraLight.woff') format('woff'),
        url('Tungsten-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Black.eot');
    src: url('Tungsten-Black.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Black.woff2') format('woff2'),
        url('Tungsten-Black.woff') format('woff'),
        url('Tungsten-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Thin.eot');
    src: url('Tungsten-Thin.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Thin.woff2') format('woff2'),
        url('Tungsten-Thin.woff') format('woff'),
        url('Tungsten-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Book';
    src: url('Tungsten-Book.eot');
    src: url('Tungsten-Book.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Book.woff2') format('woff2'),
        url('Tungsten-Book.woff') format('woff'),
        url('Tungsten-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Compressed';
    src: url('TungstenCompressed-Medium.eot');
    src: url('TungstenCompressed-Medium.eot?#iefix') format('embedded-opentype'),
        url('TungstenCompressed-Medium.woff2') format('woff2'),
        url('TungstenCompressed-Medium.woff') format('woff'),
        url('TungstenCompressed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Semibold.eot');
    src: url('Tungsten-Semibold.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Semibold.woff2') format('woff2'),
        url('Tungsten-Semibold.woff') format('woff'),
        url('Tungsten-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Narrow Extra';
    src: url('TungstenNarrow-ExtraLight.eot');
    src: url('TungstenNarrow-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('TungstenNarrow-ExtraLight.woff2') format('woff2'),
        url('TungstenNarrow-ExtraLight.woff') format('woff'),
        url('TungstenNarrow-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Condensed';
    src: url('TungstenCondensed-Bold.eot');
    src: url('TungstenCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('TungstenCondensed-Bold.woff2') format('woff2'),
        url('TungstenCondensed-Bold.woff') format('woff'),
        url('TungstenCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Narrow Book';
    src: url('TungstenNarrow-Book.eot');
    src: url('TungstenNarrow-Book.eot?#iefix') format('embedded-opentype'),
        url('TungstenNarrow-Book.woff2') format('woff2'),
        url('TungstenNarrow-Book.woff') format('woff'),
        url('TungstenNarrow-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Condensed XLight';
    src: url('TungstenCondensed-XLight.eot');
    src: url('TungstenCondensed-XLight.eot?#iefix') format('embedded-opentype'),
        url('TungstenCondensed-XLight.woff2') format('woff2'),
        url('TungstenCondensed-XLight.woff') format('woff'),
        url('TungstenCondensed-XLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Narrow';
    src: url('TungstenNarrow-Thin.eot');
    src: url('TungstenNarrow-Thin.eot?#iefix') format('embedded-opentype'),
        url('TungstenNarrow-Thin.woff2') format('woff2'),
        url('TungstenNarrow-Thin.woff') format('woff'),
        url('TungstenNarrow-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Condensed Book';
    src: url('TungstenCondensed-Book.eot');
    src: url('TungstenCondensed-Book.eot?#iefix') format('embedded-opentype'),
        url('TungstenCondensed-Book.woff2') format('woff2'),
        url('TungstenCondensed-Book.woff') format('woff'),
        url('TungstenCondensed-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Narrow';
    src: url('TungstenNarrow-Semibold.eot');
    src: url('TungstenNarrow-Semibold.eot?#iefix') format('embedded-opentype'),
        url('TungstenNarrow-Semibold.woff2') format('woff2'),
        url('TungstenNarrow-Semibold.woff') format('woff'),
        url('TungstenNarrow-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Condensed';
    src: url('TungstenCondensed-Light.eot');
    src: url('TungstenCondensed-Light.eot?#iefix') format('embedded-opentype'),
        url('TungstenCondensed-Light.woff2') format('woff2'),
        url('TungstenCondensed-Light.woff') format('woff'),
        url('TungstenCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Light.eot');
    src: url('Tungsten-Light.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Light.woff2') format('woff2'),
        url('Tungsten-Light.woff') format('woff'),
        url('Tungsten-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Narrow';
    src: url('TungstenNarrow-Medium.eot');
    src: url('TungstenNarrow-Medium.eot?#iefix') format('embedded-opentype'),
        url('TungstenNarrow-Medium.woff2') format('woff2'),
        url('TungstenNarrow-Medium.woff') format('woff'),
        url('TungstenNarrow-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Compressed';
    src: url('TungstenCompressed-Light.eot');
    src: url('TungstenCompressed-Light.eot?#iefix') format('embedded-opentype'),
        url('TungstenCompressed-Light.woff2') format('woff2'),
        url('TungstenCompressed-Light.woff') format('woff'),
        url('TungstenCompressed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten Compressed';
    src: url('TungstenCompressed-Bold.eot');
    src: url('TungstenCompressed-Bold.eot?#iefix') format('embedded-opentype'),
        url('TungstenCompressed-Bold.woff2') format('woff2'),
        url('TungstenCompressed-Bold.woff') format('woff'),
        url('TungstenCompressed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

